/* Custom CSS for WW100Woodville.org */
.header {
  top: -28px;
  border-bottom: 2px solid #BBB;
}
#logo-header {
  max-width: 560px;
  max-height: 266px;
  margin-top: 0;
  margin-bottom: -98px;
  margin-left: -40px;
}
.header .navbar-nav {
  margin-top: 138px;
}
.da-slider {
  background-image: url(/fileadmin/templates/Images/Offtowar.png);
  background-size: cover;
}
.da-slide h2 {
  /* top:220px; */
}
.loginbar {
  display:none;
}
.breadcrumbs h1 {
}
figcaption.csc-textpic-caption {
font-style: italic;
}

